@charset "utf-8";

.news p a{
  text-decoration: none;
  padding: 0.8em 1em;
  margin: 1em 0;
  color: var(--cg--gray);
  background: var(--right--gray);
  border-left: solid 10px var(--main-color);
  display: block;
}
.news p a:hover{
  background: var(--hover-color);
}
.news iframe{
  width:95%;
  height:80vh;
  margin:auto;
}
